// Author: Bertrand Bellenot   22/08/02

/*************************************************************************
 * Copyright (C) 1995-2002, Bertrand Bellenot.                           *
 * All rights reserved.                                                  *
 *                                                                       *
 * For the licensing terms see the LICENSE file.                         *
 *************************************************************************/

#ifndef ROOTSHOWERENV_H
#define ROOTSHOWERENV_H

#ifndef ROOT_TEnv
#include "TEnv.h"
#endif

class RootShowerEnv : public TEnv { 

protected:
   
    const Char_t* fFileName;

public:

    RootShowerEnv(const Char_t* name="");
    ~RootShowerEnv();
    inline const Char_t* FileName() const  { return fFileName; }

};

#endif // ROOTSHOWERENV_H
